<!DOCTYPE html>
<html lang="en">
	{% include "comp/admin/head.twig" %}
	<body>
		<!-- partial:index.partial.html -->
		<div class="page-wrapper chiller-theme toggled">
			<a id="show-sidebar" class="btn btn-sm btn-dark" href="#">
				<i class="fas fa-bars"></i>
			</a>
			{% include "comp/teacher/sidebar.twig" %}
			<!-- sidebar-wrapper  -->
			<main class="page-content">
				{% include "comp/teacher/"~view %}
			</main>
		</div>
		<script src='/js/custom.js?{{version}}'></script>
		<script src="/DataTables/datatables.min.js"></script>

		<script src="/js/yall.min.js"></script>
		<script>
			document.addEventListener("DOMContentLoaded", function () {
yall({observeChanges: true});
});
		</script>
	</body>
</html>
